MGASA-2021-0545 - Updated vim packages fix security vulnerability

Publication date: 08 Dec 2021
URL: https://advisories.mageia.org/MGASA-2021-0545.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-4019

heap-based buffer overflow in find_help_tags() in src/help.c

References:
- https://bugs.mageia.org/show_bug.cgi?id=29730
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/DRPAI5JVZLI7WHWSBR6NWAPBQAYUQREW/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4019

SRPMS:
- 8/core/vim-8.2.3717-1.mga8